/*
Theme Name: Spacious Child Theme
Theme URI: http://themegrill.com/themes/spacious/
Description: Child Theme for Spacious
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.0
*/

@import url('/wp-content/font-opensans/stile.css');
@import url('/wp-content/font-ubuntucondensed/stile.css');

h1,
h2,
h3,
h4,
h5,
h6
ul,
ol,
li,
p {
/*font-family: 'Ubuntu Condensed', sans-serif;*/
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#secondary h1,
#secondary h2,
#secondary h3,
#secondary h4,
#secondary h5,
#secondary h6 {
font-family: 'Ubuntu Condensed', sans-serif;
color: #41a3d8;
}

.widget_service_block a.more-link:hover, .widget_featured_single_post a.read-more:hover, #secondary a:hover, logged-in-as:hover a, .single-page p a:hover, a {
	color: #41a3d8 !important;
}

#featured-slider .entry-title span {
color: white;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
letter-spacing: 1px;
}

.main-navigation ul li a {
	font-size: 20px;
}

#header-right-section,
.main-navigation {
	float: none;
	
}

.main-navigation ul li ul {
	width: 200px;
}

.header-image {
    border-bottom: 0 !important;
    width: auto !important;
    display: block;
    margin: 0 auto;
    
}

#header-text-nav-container {
    margin-bottom: 30px;
    border-bottom: 1px solid #41a3d8;
}

#featured-slider {
	padding-bottom: 30px;
    border-bottom: 1px solid #41a3d8;
}

#content ul li,
#content ol li {
    line-height: 24px;
}

.menu-primary-container {
text-align: center;
}

.main-navigation li {
float: none;
font-family: 'Open Sans', sans-serif;
display: inline-block;
}

.main-navigation li ul li {
display: block !important;
text-align: left !important;

}

.site-header .menu-toggle:before {
font-family: FontAwesome;
font-size: 52px;
position: relative;
top: 6px;
}

.site-header .menu-toggle {
padding: 0px 22px 8px 22px;
}

.kontakt .fa {
font-size: 24px;
width: 35px;
display: inline-block;
text-align: center;
}

.copyright {
display: none;
}

.header-post-title-container {
	/*background: url("/wp-content/uploads/2018/01/headline_DSC6808.jpg");
	background-size: cover;*/
}

h1.header-post-title-class,
h1 {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 40px;
	line-height: 120%;
}

h2 {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 34px !important;
	line-height: 120%;
	color: black !important;
}

.slider-read-more-button {
	color: white !important;
}

.main-navigation ul li ul {
    border-top: 1px solid #41a3d8 !important;
}

#breadcrumbs {
margin-bottom: 40px;
}

#breadcrumbs span {
font-size: 12px;
}

h5.claim {
font-size: 22px;
width: 100%;
background: #41a3d8;
text-align: center;
color: white;
    padding: 8px 0 9px 0;
    margin-bottom: 20px;
    letter-spacing: 2px;
}


	


.wp-custom-header {
width: 300px;
margin: 0 auto;
}

#featured-slider .slider-read-more-button {
	background-color: #41a3d8 !important;
}


